@charset "UTF-8";

/* -------------------------------------
concept
------------------------------------- */
#concept p {
	font-weight:bold;
	line-height:2.8;
	text-align:center;
	margin-bottom:40px;
	transition: all .5s;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
}
div .news {
	color:#022b41;
	font-size:20px;
	font-weight:bold;
	line-height:2.8;
	text-align:center;
	margin-bottom:40px;
	transition: all .5s;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	border: 3px solid #022b41;
	/*max-width: 930px;*/
	width: calc(100% - 40px);
	padding: 25px 0;
	margin: 40px auto;
	box-sizing: border-box;
}
div .news br:nth-child(1) {
	display:none;
}

/* -------------------------------------
menu
------------------------------------- */
#menu.blk {
	margin-bottom:80px;
}
#menu .page {
	margin-bottom:120px;
}
#menu .page:last-child {
	margin-bottom:0;
}
#menu.blk .blkimg {
	margin-bottom:250px;
}
#menu.blk .inblk.last .blkimg {
	margin-bottom:80px;
}
#menu .menublk h3, #menu .menublk h4 {
	width:100%;
}
#menu .menublk h3 img, #menu .menublk h4 img {
	width:100%;
	height:auto;
}
#menu .menublk h3 {
	margin-bottom:30px;
}
#menu .menublk .menuinblk {
	margin-bottom:140px;
}
#menu .menublk p {
	font-size:14px;
	font-weight:bold;
	font-family: 'Noto Sans Japanese', sans-serif;
	/*color:#243855;*/
	color:#423328;
}
#menu .menublk h4 {
	margin-bottom:25px;
}
#menu .menublk #lunch h3 {
	margin-bottom:10px;
}
#menu .menublk #lunch p.cap {
	text-align:center;
	margin-bottom:30px;
}
#menu .menublk {
	font-size:0;
}
#menu .menublk .menu {
	margin-bottom:50px;
}
#menu .menublk .menu.clm2 ul {
	width:48%;
	display:inline-block;
	vertical-align:top;
}
#menu .menublk .menu.clm1 {
	width:100%;
}
#menu .menublk .menu dl dt {
	font-size:16px;
	position:relative;
}
#menu .menublk .menu dl dt span.jp {
	font-size:12px;
	position:relative;
	top:-2px;
}
#menu .menublk .menu dl dt span.br {
	position:relative;
	top:0;
	display:block;
}
#menu .menublk .menu dl dt span.en {
	font-size:18px;
	font-family: "alternate-gothic-no-1-d", sans-serif;
	line-height:1.0;
	padding-top:5px;
	display:block;
}
#menu .menublk .menu dl dt span.rec {
	color:#c30d23;
	display:block;
	position:absolute;
	top:-18px;
	left:-8px;
	transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
}
#menu .menublk .menu dl dt span.limit {
	font-size:14px;
	font-family: 'Noto Sans Japanese', sans-serif;
	color:#fff;
	margin-bottom:10px;
	padding:5px 20px;
	border-radius:5px;
	box-sizing:border-box;
	background-color:#c30d22;
	display:inline-block;
}
#menu .menublk .menu dl dd {
	font-size:23px;
}
#menu .menublk .menu dl dd span {
	font-size:10px;
}

#menu .menublk .menuinblk:last-child {
	margin-bottom:0;
}
#menu .menublk .menu {
	font-size:0;
	margin-bottom:50px;
}
#menu .menublk .menu.last {
	margin-bottom:0;
}
#menu .menublk .menu h4 {
	font-size:15px;
	font-weight:bold;
	font-family: 'Noto Sans Japanese', sans-serif;
	margin-bottom:20px;
}
#menu .menublk .corona .menu.us {
	margin-bottom:80px !important;
}
#menu .menublk .menu.us.first {
	margin-bottom:230px;
}
#menu .menublk.corona .menu.us.first {
margin-bottom: 80px;
}
#menu .menublk #drink .menu.us {
	margin-bottom:0;
}
#menu .menublk .menu.us ul {
	width:46%;
	margin-right:8%;
	display:inline-block;
	vertical-align:top;
}
#menu .menublk .menu.us ul:last-child {
	margin-right:0;
}
#menu .menublk .corona .menu.us ul {
	width: 100%;
	display: block;
margin: 0 auto;
}
#menu .menublk .corona .menu.us ul:first-child {
	margin: 20px auto;
}

#menu .menublk .corona .menu.us li {
	width: 46%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
#menu .menublk .corona .menu.us li.full {
	text-align: center;
	width: 100%;
}
#menu .menublk .menu.us li .setdk {
text-align: center;
}
#menu .menublk .menu.us li {
	width:100%;
	margin-bottom:15px;
	position:relative;
}
#menu .menublk #dinner .menu.us li {
	margin-bottom:35px;
}
#menu .menublk #dinner .menu.us:nth-child(5) ul li:nth-child(1) {
	margin-bottom:125px;
}
#menu .menublk #dinner .menu.us.last ul:nth-child(1) li:nth-child(1),
#menu .menublk #dinner .menu.us.last ul:nth-child(1) li:nth-child(2),
#menu .menublk #dinner .menu.us.last ul:nth-child(1) li:nth-child(3),
#menu .menublk #dinner .menu.us.last ul:nth-child(2) li:nth-child(1),
#menu .menublk #dinner .menu.us.last ul:nth-child(2) li:nth-child(2) {
	margin-bottom:0;
}
#menu .menublk #dinner .menu.us.last ul:nth-child(2) li:nth-child(4) {
	margin-bottom:80px;
}
#menu .menublk .menu.us li:last-child {
	margin-bottom:0;
}
#menu .menublk .menu.sp {
	margin-bottom:100px;
	padding-bottom:20px;
	position:relative;
}
#menu .menublk .menu.sp h4 {
	position:relative;
}
#menu .menublk .menu.sp h4 span.bdrblk {
	padding-right:15px;
	background-color:#edd7b2;
}
#menu .menublk .menu.sp h4 span.en {
	font-size:18px;
	font-family: "alternate-gothic-no-1-d", sans-serif;
	padding-left:5px;
}
#menu .menublk .menu.sp h4 img {
	max-width:95px;
	min-width:75px;
	width:12%;
	height:auto;
	position:absolute;
	top:100%;
	right:-1%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
}
#menu .menublk .menu.sp h4:after {
	content:"";
	width:100%;
	height:2px;
	background:url(../imgs/index/menu_bdr.png) no-repeat left top;
	background-size:100% 100%;
	display:block;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	z-index:-1;
}
#menu .menublk .menu.sp ul {
	font-size:0;
	padding-right:13%;
	box-sizing:border-box;
}
#menu .menublk .menu.sp ul:after {
	content:"";
	width:100%;
	height:2px;
	background:url(../imgs/index/menu_bdr.png) no-repeat left top;
	background-size:100% 100%;
	display:block;
	position:absolute;
	top:100%;
	left:0;
	right:0;
	z-index:-1;
}
#menu .menublk .menu.sp ul li {
	width:48%;
	margin-bottom:15px;
}
#menu .menublk .menu.sp ul li:last-child {
	margin-bottom:0;
}
#menu .menublk .menu.sp ul li:nth-child(2n), #menu .menublk .menu.sp ul li:last-child {
	margin-right:0;
}
#menu .menublk .menu.sp ul:last-child {
	margin-bottom:0;
}
#menu .menublk .menu dl dt, #menu .menublk .menu dl dd {
	font-weight:bold;
	font-family: 'Noto Sans Japanese', sans-serif;
	color:#423328;
}
#menu .menublk .menu dl dt {
	font-size:16px;
	position:relative;
}
#menu .menublk .menu dl dt span.jp {
	font-size:12px;
	position:relative;
	top:-2px;
}
#menu .menublk .menu dl dt span.br {
	position:relative;
	top:0;
	display:block;
}
#menu .menublk .menu dl dt span.en {
	font-size:18px;
	font-family: "alternate-gothic-no-1-d", sans-serif;
	line-height:1.0;
	padding-top:5px;
	display:block;
}
#menu .menublk .menu dl dt span.rec {
	color:#c30d23;
	display:block;
	position:absolute;
	top:-18px;
	left:-8px;
	transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
}
#menu .menublk .menu dl dt span.limit {
	font-size:14px;
	font-family: 'Noto Sans Japanese', sans-serif;
	color:#fff;
	margin-bottom:10px;
	padding:5px 20px;
	border-radius:5px;
	box-sizing:border-box;
	background-color:#c30d22;
	display:inline-block;
}
#menu .menublk .menu dl dd {
	font-size:23px;
}
#menu .menublk .menu dl dd span {
	font-size:10px;
}

#menu .menublk .menu dl dt.rgt {
	text-align:right;
}
#menu .menublk .menu.us dl dd {
	text-align:right;
}
#menu .menublk .menu.us dl dd.lft {
	text-align:left;
}
#menu .menublk .menu.sp dl dt, #menu .menublk .menu.sp dl dd {
	line-height:21px;
}
#menu .menublk .menu.sp dl dt {
	width:145px;
	float:left;
}
#menu .menublk .menu.sp dl dd {
	font-size:21px;
	text-align:right;
	width:calc(100% - 145px);
	float:right;
}
#menu .menublk .menu dl dd.gram span,
#menu .menublk .menu.sp dl dd span {
	font-size:15px;
	font-family: "alternate-gothic-no-1-d", sans-serif;
	margin-right:5px;
	position:relative;
	top:-3px;
}
#menu .menublk .menu.sp dl dd span span {
	position:relative;
	top:0;
}
#menu .menublk .menu.sp p {
	font-size:15px;
	font-weight:bold;
	font-family: 'Noto Sans Japanese', sans-serif;
}
#menu .menublk .menu.sp p.en {
	font-size:18px;
	line-height:1.0;
	font-family: "alternate-gothic-no-1-d", sans-serif;
}
#menu .menublk .menu.set h4 {
	text-align:center;
	width:59%;
	margin-bottom:0;
	float:right;
	box-sizing:border-box;
	position
}
#menu .menublk .menu.set h4 img {
	width:100%;
	height:auto;
}
#menu .menublk .menu.set {
	margin-bottom:0;
}
#menu .menublk .menu.set p {
	font-size:14px;
	font-weight:bold;
	font-family: 'Noto Sans Japanese', sans-serif;
	color:#243855;
	text-align:center;
	margin-bottom:50px;
}
#menu .menublk .menu.set .setblk {
	width:100%;
	margin-bottom:20px;
	padding:20px 20px 15px 20px;
	border:2px solid #243855;
	border-top-left-radius:20px; 
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	box-sizing:border-box;
	display:block;
}
#menu .menublk .menu.set .setblk ul {
	text-align:center;
}
#menu .menublk .menu.set .setblk ul li {
	font-size:16px;
	font-weight:bold;
	font-family: 'Noto Sans Japanese', sans-serif;
	color:#423328;
	width:23.5%;
	margin-right:2%;
	display:inline-block;
}
#menu .menublk .menu.set .setblk ul li:last-child {
	margin-right:0;
}
#menu .menublk .menu.set .setblk ul li span.en {
	font-size:18px;
	font-weight:bold;
	font-family: "alternate-gothic-no-1-d", sans-serif;
	display:block;
}
#menu .menublk .menu#alcohol {
	margin-bottom:50px;
}
#menu .menublk p.tax, #menu .menublk .menu.set p.tax,
#menu .menublk p.nosmoking, #menu .menublk .menu.set p.nosmoking {
	font-size:16px;
	font-weight:normal;
	font-family: 'Noto Sans Japanese', sans-serif;
	line-height:2.2;
	text-align:left;
}
#menu .menublk p.tax, #menu .menublk .menu.set p.tax {
	margin-bottom:0;
}
#menu .menublk p.nosmoking img {
	width:30px;
	height:auto;
	margin-right:5px;
}
#menu .menublk .menulogo {
	max-width:220px;
	min-width:180px;
	width:30%;
	margin:0 auto;
	height:auto;
	display:block;
}
#menu .menublk .menu .menuimg {
	height:auto;
	position:absolute;
	transition: all .5s;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
}
#menu .menublk .menu .menuimg.menuimg1 {
	width:51.8%;
	top:-490%;
	left:-24%;
}
/*
#menu .menublk .menu .menuimg.menuimg2 {
	width:94%;
	top:143%;
	left:6%;
}
*/
#menu .menublk .corona .menu .menuimg.menuimg2 {
	width: 73.7%;
	top: -9%;
	right: -15%;
}
#menu .menublk .corona .menu .menuimg.menuimg2 {
	left: 41%;
}
#menu .menublk .menu .menuimg.menuimg3 {
	width:93.6%;
	top:100%;
	left:0;
}
#menu .menublk .menu .menuimg.menuimg4 {
	width:71.9%;
	top:-50%;
	right:-15%;
}
#menu .menublk .menu .menuimg.menuimg5 {
	width:56.2%;
	top:27%;
	left:0;
}
#menu .menublk .menu .menuimg.menuimg6 {
	width:56.7%;
	top:-18%;
	right:0;
}
#menu .menublk .menu .menuimg.menuimg7 {
	width:73.4%;
    	top:41%;
	right:12%;
}
#menu .menublk .menu .menuimg.menuimg8 {
	width:35.8%;
	/*top:85%;*/
	top:50%;
	right:0;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
}
/*#menu .menublk .menu .menuimg.menuimg9 {
	width:61.7%;
	top:10%;
	right:5%;
}*/
#menu .menublk .menu .menuimg.menuimg9 {
	width: 77.7%;
	top: 0%;
	right: -5%;
	z-index: -1;
}
#menu .menublk .menu .menuimg.menuimg10 {
	width:57.7%;
	top:-4%;
	right:5%;
}
#menu .menublk .menu .menuimg.menuimg11 {
	width:75.4%;
	top:45%;
	right:5%;
}
#menu .menublk .menu .menuimg.menuimg12 {
	width:75.4%;
	top:100%;
	right:5%;
}
#menu .menublk .menu .menuimg.menuimg13 {
	width:58.4%;
	top:80%;
	right:5%;
}

#menu .menublk .menu .drinkblk {
	margin-bottom:60px;
}
#menu .menublk .menu .drinkblk h4 {
	font-size:21px;
	font-family: 'Noto Sans Japanese', sans-serif;
	color:#243855;
	text-align:center;
	margin-bottom:30px;
}


#menu .menublk .menu#freedrink {
	margin-bottom:20px;
	padding:0 0 40px 0;
	border-radius:35px;
	border:2px solid  #243855;
	box-sizing:border-box;
}
#menu .menublk .menu#freedrink h3 {
	border-bottom:2px solid #243855;
}
#menu .menublk .menu#freedrink h3 img {
	width:100%;
	height:auto;
}
#menu .menublk .menu#freedrink p {
	text-align:center;
	margin-bottom:20px;
	padding:0 20px;
	box-sizing:border-box;
}
#menu .menublk .menu#freedrink ul#plan {
	font-size:0;
	text-align:center;
	width:100%;
	margin-bottom:20px;
	padding:0 20px;
	box-sizing:border-box;
	display:block;
}
#menu .menublk .menu#freedrink ul#plan li {
	font-family: 'Noto Sans Japanese', sans-serif;
	width:48%;
	margin-right:4%;
	padding:10px;
	box-sizing:border-box;
	display:inline-block;
	background-color:#423328;
}
#menu .menublk .menu#freedrink ul#plan li:last-child {
	margin-right:0;
}
#menu .menublk .menu#freedrink ul#plan li dt, #menu .menublk .menu#freedrink ul#plan li dd {
	color:#fff;
}
#menu .menublk .menu#freedrink ul#plan li dt {
	font-size:16px;
	margin-bottom:10px;
	padding-bottom:8px;
	border-bottom:1px solid #f2f2f2;
}
#menu .menublk .menu#freedrink ul#plan li dt span {
	font-size:16px;
	font-family: "alternate-gothic-no-1-d", sans-serif;
	padding-left:10px;
}
#menu .menublk .menu#freedrink ul#plan li dd {
	font-size:21px;
	text-align:center;
	width:100%;
}
#menu .menublk .menu#freedrink ul#plandrink {
	font-size:0;
	text-align:center;
	width:100%;
	padding:0 20px;
	box-sizing:border-box;
}
#menu .menublk .menu#freedrink ul#plandrink li {
	font-size:15px;
	font-weight:bold;
	font-family: 'Noto Sans Japanese', sans-serif;
	color:#423328;
	width:auto;
	margin:0 4% 0 0;
	display:inline-block;
}
#menu .menublk .menu#freedrink ul#plandrink li:last-child {
	margin-right:0;
}


/* -------------------------------------
access
------------------------------------- */
#access.blk {
	margin-bottom:0;
}
#access .blkimg {
	margin-bottom:100px;
}
#access #addblk {
	font-size:0;
	margin-bottom:80px;
}
#access h3 {
	min-width:80px;
	width:14.7%;
	margin-right:7%;
	display:inline-block;
	vertical-align:middle;
}
#access h3 img {
	width:100%;
	height:auto;
}
#access #address {
	font-size:14px;
	font-weight:bold;
	line-height:2.8;
	color:#243855;
	width:calc(100% - 21.7%);
	display:inline-block;
	vertical-align:middle;
}
#access #address dl dt {
	width:80px;
	float:left;
	clear:left;
}
#access #address dl dd {
	width:calc(100% - 80px);
	float:right;
}
#access #address dl dd br.spbr {
	display:none;
}
#access #map {
	width:100%;
	height:365px;
}
#access #map iframe {
	width:100%;
	height:100%;
}

@media screen and (max-width:1200px) {
	#menu .menublk .menu .menuimg.menuimg1 {
		left:0%;
	}
	#menu .menublk .menu .menuimg.menuimg3 {
		left:0;
	}
	#menu .menublk .menu .menuimg.menuimg4 {
		width:70%;
		top:0;
		right:0;
	}
}

@media screen and (max-width:1130px) {
	/* -------------------------------------
	concept
	------------------------------------- */
	#concept p {
		line-height:2.4;
	}
	
	/* -------------------------------------
	menu
	------------------------------------- */
	#menu .menublk .menu dl dt {
		font-size:15px;
	}
	#menu .menublk .menu dl dd {
		font-size:20px;
	}
	#menu .menublk .menu dl dt span.en {
		font-size:17px;
	}
	#menu .menublk .menu.sp dl dd span {
		font-size:13px;
	}
	#menu .menublk .menu.sp p.en {
		font-size:17px;
	}
	#menu .menublk .menu.set .setblk ul li {
		font-size:15px;
	}
	#menu .menublk .menu.set .setblk ul li span.en {
		font-size:17px;
	}
	#menu .menublk .menu .menuimg.menuimg9 {
		width: 70%;
		top: 5%;
	}
	
	/* -------------------------------------
	access
	------------------------------------- */
	#access #map {
		height:300px;
	}
}

@media screen and (max-width:980px) {
	/* -------------------------------------
	menu
	------------------------------------- */
	#menu .menublk .menu dl dt span.en {
		font-size:16px;
	}
	#menu .menublk .menu.sp ul {
		padding-right:0;
	}
	#menu .menublk .menu.sp ul li {
		width:100%;
	}
	#menu .menublk .menu.sp p.en {
		font-size:16px;
	}
	#menu .menublk .menu.set .setblk ul li {
		font-size:14px;
		width:48%;
		margin-bottom:20px;
	}
	#menu .menublk .menu.set .setblk ul li:nth-child(2n) {
		margin-right:0;
	}
	#menu .menublk .menu.set .setblk ul li:nth-last-child(-n+2) {
		margin-bottom:0;
	}
	#menu .menublk .menu.set .setblk ul li span.en {
		font-size:16px;
	}
	#menu .menublk .menu .menuimg.menuimg8 {
		top:122%;
	}
	#menu .menublk .menu .menuimg.menuimg11 {
		top:40%;
	}
	#menu .menublk .menu .menuimg.menuimg9 {
		width: 67%;
		top: 10%;
		right: -10%;
	}
	/* -------------------------------------
	access
	------------------------------------- */
	#access h3 {
		margin:0 auto 50px auto;
		display:block;
	}
	#access #address {
		width:100%;
		padding:0 45px;
		margin:0 auto;
		display:block;
		box-sizing:border-box;
		position:relative;
	}
	#access #address dl {
		font-size:0;
	}
	#access #address dl dt, #access #address dl dd {
		font-size:14px;
	}
}

@media screen and (max-width:768px) {
	/* -------------------------------------
	concept
	------------------------------------- */
	#concept p {
		line-height:2.4;
		margin-bottom:20px;
	}
div .news {
	font-size: 16px;
	line-height: 2;
	width: calc(100% - 40px);
	padding: 15px 0;
	margin: 25px auto;
	}
	/* -------------------------------------
	menu
	------------------------------------- */
	#menu .page {
		margin-bottom:120px;
	}
	#menu.blk .inblk.last .blkimg {
		margin-bottom:50px;
	}
	#menu .menublk .menu.us.first {
		margin-bottom:180px;
	}
	#menu.blk .blkimg {
		margin-bottom:80px;
	}
	#menu .menublk .menu .menuimg.menuimg8 {
		width:27.8%;
	}
	 
	#access #addblk {
		margin-bottom:40px;
	}
}

@media screen and (max-width:640px) {
	/* -------------------------------------
	menu
	------------------------------------- */
	#menu .page {
		margin-bottom:60px;
	}
	#menu .menublk .menuinblk {
		margin-bottom:35px;
	}
	#menu .menublk .menu.us.first {
		margin-bottom:60px;
	}
	#menu .menublk .menu.us ul,#menu .menublk .corona .menu.us li {
		width:100%;
		display:block;
	}
	#menu .menublk .corona .menu.us li {
		margin-bottom: 15px;
}
	#menu .menublk #dinner .menu.us ul:nth-child(1) li:nth-child(4) {
		margin-bottom:35px;
	}
	#menu .menublk #dinner .menu.us ul:nth-child(2) li:nth-child(1) {
		margin-bottom:35px;
	}
	#menu .menublk #dinner .menu.us.last ul:nth-child(1) li:nth-child(1) {
		margin-bottom:35px;
	}
	#menu .menublk #dinner .menu.us.last ul:nth-child(2) li:nth-child(4) {
		margin-bottom:35px;
	}
	#menu .menublk .menu dl dt.rgt {
		text-align:left;
	}
	#menu .menublk .menu.us dl dd.lft {
		text-align:right;
	}
	#menu .menublk .menu.set h4 {
		width:90%;
	}
	#menu .menublk p.tax, #menu .menublk .menu.set p.tax, #menu .menublk p.nosmoking, #menu .menublk .menu.set p.nosmoking {
		font-size:14px;
	}
	
	#menu .menublk .menu .menuimg {
		/*position:static;*/
	}
	#menu .menublk .menu .menuimg.menuimg1 {
		width:38%;
		top:0;
		left:46%;
	}
	#menu .menublk .menu .menuimg.menuimg2 {
		width:36%;
		top:-4%;
    		left:42%;
	}
	#menu .menublk .menu .menuimg.menuimg3 {
		width:32%;
		top:21%;
		left:47%;
	}
	#menu .menublk .menu .menuimg.menuimg4 {
		width:28%;
		top:-29%;
		left:40%;
	}
	#menu .menublk .menu .menuimg.menuimg5 {
		width:25.2%;
		top:6%;
		left:45%;
	}
	#menu .menublk .menu .menuimg.menuimg6,#menu .menublk .corona .menu .menuimg.menuimg2 {
		width:22%;
		top:5%;
		right:30%;
	}
	#menu .menublk .corona .menu .menuimg.menuimg2 {
		width:42%;
	}
	#menu .menublk .menu .menuimg.menuimg8 {
		top:109%;
	}
	#menu .menublk .menu .menuimg.menuimg7 {
		width:29.4%;
		top:15%;
		right:25%;
	}
	#menu .menublk .menu .menuimg.menuimg9 {
		width:24.7%;
		top:18%;
		right:25%;
	}
	#menu .menublk .menu .menuimg.menuimg10 {
		width:23.2%;
		top:15%;
		right:25%;
	}
	#menu .menublk .menu .menuimg.menuimg11 {
		width:35.4%;
		top:30%;
		right:28%;
	}
	#menu .menublk .menu .menuimg.menuimg13 {
		width:29.4%;
		top:0;
		right:14%;
	}
	
	#menu .menublk .menu#freedrink ul#plan li {
		width:100%;
		margin:0 0 4% 0;
	}
	#menu .menublk .menu#freedrink ul#plan li:last-child {
		margin-bottom:0;
	}
	
	#menu .menublk .menu#freedrink {
		padding-bottom:20px;
	}
	#menu .menublk .menu#freedrink h3 {
		padding:20px 0;
	}
	
	#access #address {
		padding:0;
	}
	#access #address p {
		margin-bottom:10px;
	}
	#access #address dl dt, #access #address dl dd {
		line-height:1.8;
	}
	#access #address dl dd br.spbr {
		display:block;
	}
	#access #map {
		height:250px;
	}
}

@media screen and (max-width:480px) {
	div .news br:nth-child(1) {
	display:block;
	}
	/* -------------------------------------
	menu
	------------------------------------- */
	#menu .menublk .menuinblk {
		margin-bottom:80px;
	}
	#menu .menublk .menu .menuimg.menuimg2 {
		top:40%;
	}
	#menu .menublk p.tax, #menu .menublk .menu.set p.tax, #menu .menublk p.nosmoking, #menu .menublk .menu.set p.nosmoking {
		font-size:12px;
	}
	
	
	/* -------------------------------------
	access
	------------------------------------- */
	#access #address {
		width:100%;
	}
}

@media screen and (max-width:320px) {
	div .news {
	font-size: 15px;
	}
	#menu .menublk .menu .menuimg.menuimg1 {
		width:42%;
		left:56%;
	}
	#menu .menublk .menu .menuimg.menuimg2 {
		top:85%;
		left:20%;
	}
}